---
mscMcsMgrFrf5EpG: 1.3.6.1.4.1.562.36.2.1.122.14
mscMcsMgrFrf5EpGRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.1
mscMcsMgrFrf5EpGRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.1.1
mscMcsMgrFrf5EpGRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.1.1.1
mscMcsMgrFrf5EpGComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.1.1.2
mscMcsMgrFrf5EpGStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.1.1.4
mscMcsMgrFrf5EpGIndex: 1.3.6.1.4.1.562.36.2.1.122.14.1.1.10
mscMcsMgrFrf5EpGAddr: 1.3.6.1.4.1.562.36.2.1.122.14.2
mscMcsMgrFrf5EpGAddrRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.2.1
mscMcsMgrFrf5EpGAddrRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.2.1.1
mscMcsMgrFrf5EpGAddrRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.2.1.1.1
mscMcsMgrFrf5EpGAddrComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.2.1.1.2
mscMcsMgrFrf5EpGAddrStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.2.1.1.4
mscMcsMgrFrf5EpGAddrIndex: 1.3.6.1.4.1.562.36.2.1.122.14.2.1.1.10
mscMcsMgrFrf5EpGAddrProvTable: 1.3.6.1.4.1.562.36.2.1.122.14.2.10
mscMcsMgrFrf5EpGAddrProvEntry: 1.3.6.1.4.1.562.36.2.1.122.14.2.10.1
mscMcsMgrFrf5EpGAddrRemoteAddress: 1.3.6.1.4.1.562.36.2.1.122.14.2.10.1.1
mscMcsMgrFrf5EpGAddrCommentText: 1.3.6.1.4.1.562.36.2.1.122.14.2.10.1.2
mscMcsMgrFrf5EpGAddrAddrPreTable: 1.3.6.1.4.1.562.36.2.1.122.14.2.362
mscMcsMgrFrf5EpGAddrAddrPreEntry: 1.3.6.1.4.1.562.36.2.1.122.14.2.362.1
mscMcsMgrFrf5EpGAddrAddrPreValue: 1.3.6.1.4.1.562.36.2.1.122.14.2.362.1.1
mscMcsMgrFrf5EpGAddrAddrPreRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.2.362.1.2
mscMcsMgrFrf5EpGEp: 1.3.6.1.4.1.562.36.2.1.122.14.3
mscMcsMgrFrf5EpGEpRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.1
mscMcsMgrFrf5EpGEpRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.1.1
mscMcsMgrFrf5EpGEpRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.1.1.1
mscMcsMgrFrf5EpGEpComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.3.1.1.2
mscMcsMgrFrf5EpGEpStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.3.1.1.4
mscMcsMgrFrf5EpGEpIndex: 1.3.6.1.4.1.562.36.2.1.122.14.3.1.1.10
mscMcsMgrFrf5EpGEpLmi: 1.3.6.1.4.1.562.36.2.1.122.14.3.2
mscMcsMgrFrf5EpGEpLmiRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.1
mscMcsMgrFrf5EpGEpLmiRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.1.1
mscMcsMgrFrf5EpGEpLmiRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.1.1.1
mscMcsMgrFrf5EpGEpLmiComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.1.1.2
mscMcsMgrFrf5EpGEpLmiStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.1.1.4
mscMcsMgrFrf5EpGEpLmiIndex: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.1.1.10
mscMcsMgrFrf5EpGEpLmiParmsTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10
mscMcsMgrFrf5EpGEpLmiParmsEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1
mscMcsMgrFrf5EpGEpLmiProcedures: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1.1
mscMcsMgrFrf5EpGEpLmiAsyncStatusReport: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1.2
mscMcsMgrFrf5EpGEpLmiErrorEventThreshold: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1.3
mscMcsMgrFrf5EpGEpLmiEventCount: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1.4
mscMcsMgrFrf5EpGEpLmiCheckPointTimer: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1.5
mscMcsMgrFrf5EpGEpLmiSide: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.10.1.8
mscMcsMgrFrf5EpGEpLmiNniParmsTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.11
mscMcsMgrFrf5EpGEpLmiNniParmsEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.11.1
mscMcsMgrFrf5EpGEpLmiFullStatusPollingCycles: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.11.1.1
mscMcsMgrFrf5EpGEpLmiLinkVerificationTimer: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.11.1.2
mscMcsMgrFrf5EpGEpLmiStateTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.12
mscMcsMgrFrf5EpGEpLmiStateEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.12.1
mscMcsMgrFrf5EpGEpLmiAdminState: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.12.1.1
mscMcsMgrFrf5EpGEpLmiOperationalState: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.12.1.2
mscMcsMgrFrf5EpGEpLmiUsageState: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.12.1.3
mscMcsMgrFrf5EpGEpLmiPsiTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.13
mscMcsMgrFrf5EpGEpLmiPsiEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.13.1
mscMcsMgrFrf5EpGEpLmiProtocolStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.13.1.1
mscMcsMgrFrf5EpGEpLmiStatsTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14
mscMcsMgrFrf5EpGEpLmiStatsEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1
mscMcsMgrFrf5EpGEpLmiKeepAliveStatusToInterface: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.1
mscMcsMgrFrf5EpGEpLmiFullStatusToInterface: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.2
mscMcsMgrFrf5EpGEpLmiKeepAliveStatusEnqFromInterface: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.3
mscMcsMgrFrf5EpGEpLmiFullStatusEnqFromInterface: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.4
mscMcsMgrFrf5EpGEpLmiNetworkSideEventHistory: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.5
mscMcsMgrFrf5EpGEpLmiUserSideEventHistory: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.6
mscMcsMgrFrf5EpGEpLmiProtocolErrors: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.7
mscMcsMgrFrf5EpGEpLmiUnexpectedIes: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.8
mscMcsMgrFrf5EpGEpLmiSequenceErrors: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.9
mscMcsMgrFrf5EpGEpLmiStatusSequenceErrors: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.10
mscMcsMgrFrf5EpGEpLmiUnexpectedReports: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.11
mscMcsMgrFrf5EpGEpLmiPollingVerifTimeouts: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.12
mscMcsMgrFrf5EpGEpLmiNoStatusReportCount: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.13
mscMcsMgrFrf5EpGEpLmiKeepAliveEnqToIf: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.14
mscMcsMgrFrf5EpGEpLmiFullStatusEnqToIf: 1.3.6.1.4.1.562.36.2.1.122.14.3.2.14.1.15
mscMcsMgrFrf5EpGEpEpd: 1.3.6.1.4.1.562.36.2.1.122.14.3.3
mscMcsMgrFrf5EpGEpEpdRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.1
mscMcsMgrFrf5EpGEpEpdRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.1.1
mscMcsMgrFrf5EpGEpEpdRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.1.1.1
mscMcsMgrFrf5EpGEpEpdComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.1.1.2
mscMcsMgrFrf5EpGEpEpdStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.1.1.4
mscMcsMgrFrf5EpGEpEpdIndex: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.1.1.10
mscMcsMgrFrf5EpGEpEpdProvTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10
mscMcsMgrFrf5EpGEpEpdProvEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1
mscMcsMgrFrf5EpGEpEpdRemoteConnectionIdentifier: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.3
mscMcsMgrFrf5EpGEpEpdConnectionTransferPriority: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.4
mscMcsMgrFrf5EpGEpEpdCommittedInformationRate: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.5
mscMcsMgrFrf5EpGEpEpdExcessInformationRate: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.6
mscMcsMgrFrf5EpGEpEpdCommittedBurstSize: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.7
mscMcsMgrFrf5EpGEpEpdType: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.8
mscMcsMgrFrf5EpGEpEpdAccessRate: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.9
mscMcsMgrFrf5EpGEpEpdExcessBurstSize: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.10.1.10
mscMcsMgrFrf5EpGEpEpdCidDataTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.11
mscMcsMgrFrf5EpGEpEpdCidDataEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.11.1
mscMcsMgrFrf5EpGEpEpdCustomerIdentifier: 1.3.6.1.4.1.562.36.2.1.122.14.3.3.11.1.1
mscMcsMgrFrf5EpGEpDlci: 1.3.6.1.4.1.562.36.2.1.122.14.3.4
mscMcsMgrFrf5EpGEpDlciRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.1
mscMcsMgrFrf5EpGEpDlciRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.1.1
mscMcsMgrFrf5EpGEpDlciRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.1.1.1
mscMcsMgrFrf5EpGEpDlciComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.1.1.2
mscMcsMgrFrf5EpGEpDlciStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.1.1.4
mscMcsMgrFrf5EpGEpDlciIndex: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.1.1.10
mscMcsMgrFrf5EpGEpDlciOperTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10
mscMcsMgrFrf5EpGEpDlciOperEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10.1
mscMcsMgrFrf5EpGEpDlciABitStatusToIf: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10.1.1
mscMcsMgrFrf5EpGEpDlciABitReasonToIf: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10.1.2
mscMcsMgrFrf5EpGEpDlciABitStatusFromIf: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10.1.3
mscMcsMgrFrf5EpGEpDlciABitReasonFromIf: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10.1.4
mscMcsMgrFrf5EpGEpDlciAccessConnectionComponent: 1.3.6.1.4.1.562.36.2.1.122.14.3.4.10.1.5
mscMcsMgrFrf5EpGEpAtmCon: 1.3.6.1.4.1.562.36.2.1.122.14.3.5
mscMcsMgrFrf5EpGEpAtmConRowStatusTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.1
mscMcsMgrFrf5EpGEpAtmConRowStatusEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.1.1
mscMcsMgrFrf5EpGEpAtmConRowStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.1.1.1
mscMcsMgrFrf5EpGEpAtmConComponentName: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.1.1.2
mscMcsMgrFrf5EpGEpAtmConStorageType: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.1.1.4
mscMcsMgrFrf5EpGEpAtmConIndex: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.1.1.10
mscMcsMgrFrf5EpGEpAtmConOperTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.10
mscMcsMgrFrf5EpGEpAtmConOperEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.10.1
mscMcsMgrFrf5EpGEpAtmConNextHop: 1.3.6.1.4.1.562.36.2.1.122.14.3.5.10.1.1
mscMcsMgrFrf5EpGEpStateTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.10
mscMcsMgrFrf5EpGEpStateEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1
mscMcsMgrFrf5EpGEpAdminState: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.1
mscMcsMgrFrf5EpGEpOperationalState: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.2
mscMcsMgrFrf5EpGEpUsageState: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.3
mscMcsMgrFrf5EpGEpAvailabilityStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.4
mscMcsMgrFrf5EpGEpProceduralStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.5
mscMcsMgrFrf5EpGEpControlStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.6
mscMcsMgrFrf5EpGEpAlarmStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.7
mscMcsMgrFrf5EpGEpStandbyStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.8
mscMcsMgrFrf5EpGEpUnknownStatus: 1.3.6.1.4.1.562.36.2.1.122.14.3.10.1.9
mscMcsMgrFrf5EpGEpOperTable: 1.3.6.1.4.1.562.36.2.1.122.14.3.11
mscMcsMgrFrf5EpGEpOperEntry: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1
mscMcsMgrFrf5EpGEpLastVccClearCause: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.4
mscMcsMgrFrf5EpGEpConnectionTransferPriority: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.5
mscMcsMgrFrf5EpGEpServiceCategory: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.6
mscMcsMgrFrf5EpGEpPeakCellRate01: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.8
mscMcsMgrFrf5EpGEpSustainedCellRate0: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.9
mscMcsMgrFrf5EpGEpSustainedCellRate01: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.10
mscMcsMgrFrf5EpGEpMaximumBurstSize0: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.11
mscMcsMgrFrf5EpGEpMaximumBurstSize01: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.12
mscMcsMgrFrf5EpGEpAvgFrameSize: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.13
mscMcsMgrFrf5EpGEpTrafficParmConversionPolicy: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.14
mscMcsMgrFrf5EpGEpType: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.15
mscMcsMgrFrf5EpGEpLastVccCauseDiag: 1.3.6.1.4.1.562.36.2.1.122.14.3.11.1.20
frf5EpMIB: 1.3.6.1.4.1.562.36.2.2.121
frf5EpGroup: 1.3.6.1.4.1.562.36.2.2.121.1
frf5EpGroupCA: 1.3.6.1.4.1.562.36.2.2.121.1.1
frf5EpGroupCA02: 1.3.6.1.4.1.562.36.2.2.121.1.1.3
frf5EpGroupCA02A: 1.3.6.1.4.1.562.36.2.2.121.1.1.3.2
frf5EpCapabilities: 1.3.6.1.4.1.562.36.2.2.121.3
frf5EpCapabilitiesCA: 1.3.6.1.4.1.562.36.2.2.121.3.1
frf5EpCapabilitiesCA02: 1.3.6.1.4.1.562.36.2.2.121.3.1.3
frf5EpCapabilitiesCA02A: 1.3.6.1.4.1.562.36.2.2.121.3.1.3.2